body {font-family: Arial, Helvetica, sans-serif; font-size:10pt; padding:0; margin:0}
a {text-decoration:none; color:#007DB7}
a:hover {text-decoration:underline}
a:active, a:visited {color:#007DB7}
a img { border:none }
h1,h2,h3,h4,h5,h6 {margin:0; color:#000080}
h1{font-size:1.9em; margin-bottom:0.5em}
h2{font-size:1.4em}
h3{font-size:1.1em}
h2+h3 {margin-top:0.5em}
p {margin:0 0 1em 0}
label { font-weight:bold }
label.normal { font-weight:normal }

div#header, div#main, div#footer { max-width:1290px }

div#header {
	background-repeat:no-repeat; 
	background-image:url(top.jpg);
	height:157px; 
	position:relative;
}

a#sitename {display:block; position:absolute; left:20px; top: 46px; width:390px; height:50px;}
a#sitename strong {display:none}

ul#menubar {position:absolute; bottom:0.5em; right: 10px; margin:0; padding-left:160px}
ul#menubar li {display:inline; padding:0 0.3em}
ul#menubar a {color:black}


div#main {
	background-repeat:repeat-y;
	background-image:url(lhside.jpg);
	position:relative;
}

ul#sidemenu { 
	left:0;
	padding:0 0 1em 0;
	margin:0;
	list-style-type:none;
	float:left;
	background-repeat:no-repeat;
	background-color:black;
	background-image:url(lhsdark.jpg);
	width:150px;
	
	position:relative;/*IE6fix*/
}
ul#sidemenu a {color:white}
ul#sidemenu li {padding: 0.2em 0.3em}
ul#sidemenu li.begingroup {margin-top:1em}

div#content { margin-left:160px; margin-right:20px; padding:0 1em 1em 0.5em}

div.sidebox { float:right }

.embox {
	color:white;
	background-color:black;
	background-image:url(leafbg.jpg);
	padding:0.5em;
}

div#footer {
	background-repeat:no-repeat; 
	background-image:url(bottom.jpg); 
	height:667px; 
	position:relative;
	clear:both;
}
div#footer p {
	position:absolute;
	left:0.5em;
	bottom:0.5em;
	margin:0;
	padding:0;
	color:white;
}
div#footer a {
	color:white;
}

table.form td { vertical-align:top; padding-bottom:1em}
table.form td.buttons { text-align:right }
input.fullsize, textarea.fullsize { width:100% }

ul.icons {
	list-style-type:none;
	margin:0.5em;
	padding:0;
}
ul.icons li { margin:0.1em 0}
a.icon { background-repeat:no-repeat; padding-left:19px; }
a.icon.edit { background-image:url(ico-edit16.gif); }
a.icon.delete { background-image:url(ico-delete16.gif); }
a.icon.view { background-image:url(ico-document16.gif); }

span.ratingstars { white-space:nowrap; }

.dataviewer th {
	padding:0;
	background-color:#000080;
	background-position:bottom;
	background-repeat:repeat-x;
	background-image:url(colhead.gif);
	white-space:nowrap;	
}
.dataviewer th a, .dataviewer th a:active, .dataviewer th a:visited, .dataviewer th .nosort {
	color:white; 
	display:block; 
	padding:0.15em 0.2em;
}

.dataviewer th a:hover {
	text-decoration:none;
	background-color:#3134ab;
	background-repeat:repeat-x;  
	background-position:bottom;
}
/*.dataviewer tr:hover {background-color:#c3d1ff }*/
.dataviewer th span.asc, .dataviewer th span.desc {
	display:block;
	padding-left:1.2em; 
	background-repeat:no-repeat; 
	background-position: 0.2em 0.45em; 
}
.dataviewer th span.asc {background-image:url(sortasc.gif)}
.dataviewer th span.desc {background-image:url(sortdesc.gif)}
.dataviewer td {
	padding:0.05em 0.2em; 
	border-bottom: 1px dotted #B0B0B0;
	vertical-align:top; 
	text-align:left; 
}

.dataviewer .actions { float:right; margin: 0; padding: 0 }
.dataviewer table { clear:right }
.dataviewer .perpage { margin-bottom:0.5em; float:right; position:relative /*IE6fix*/}
.dataviewer .paging { margin-bottom:0 }
.dataviewer table { margin-bottom: 0.5em; margin-top:0.5em }

a.siteurl {
	background-repeat:no-repeat;
	padding-left:18px;
	background-image:url(ico-world16.gif);
}

.error, .warning, .information { 
	border-width:1px; 
	border-style:solid; 
	padding: 5px 5px 5px 28px; 
	background-repeat:no-repeat;
	background-position: 5px 5px;
	min-height:19px;
	margin-bottom:1em;
}
.error { background-color:#FFF0F0; border-color:#C10000; background-image:url(ico-error16.gif)}
.warning { background-color:#FFFFCC; border-color:#FFCC00; background-image:url(ico-warning16.gif) }
.information { background-color:#ECECFF; border-color:#003399; background-image:url(ico-info16.gif) }

ul#actions {float:right; position:relative /*IE6fix*/}